@import url(http://fonts.googleapis.com/css?family=Oswald);
body {
		text-align:center;
	  FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
    background-position:center;
    background-image: url(http://www.sing365.com/images/bg.gif);
    background-color:#99cc00;
    background-repeat:repeat-y;
    color: #676767;
    margin-top:0px;
	  margin-bottom: 0px;
    }
      h1 {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  line-height : 1.1em;
	font-size:1.8em;
	font-weight: 400; 
	width: 600px;
	margin:0 auto; 
	text-align:left; 
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	  }
	       h2 {
  font-family: 'Oswald', sans-serif;
  font-size:1.3em;
	font-weight: 400; 
	width: 600px;
	margin:0 auto; 
	text-align:left; 
	float:left;
	padding-top:5px;
	padding-bottom:5px;
	  }
    .top {
         margin: auto;
	 width: 940px;
	 height:100px;
         clear:both;	

	    }
     .logo {
	 float:left;
   width:200px;
   padding-top:40px;
	 	   }
	    .nav {
	  margin: auto;  	
   text-align:left;
   background-color: #ffcc00; 
	 background-image: url(http://www.sing365.com/images/bg1.jpg);
   background-repeat:repeat-x;
	 padding-top: 5px;
	 padding-bottom: 5px;
	 padding-left: 10px;
			}
	   .main {
   margin: auto;
   background-color: #ffffff; 
	 width: 945px;
	 overflow: auto;
    }
    .content_1 {
      font-size: 19px;
      line-height: 22pt;
    	float:left;
    	width:605px;
    	margin-top:8px;
    	padding-left:20px;
     	text-align:left;
    }
    .content_2 {
    	float:right;
    	width:300px;
    	margin-top:15px;
    	margin-right:10px;
    }
    UL.nav_unit {
      background-color: #ffcc00; 
      LIST-STYLE-TYPE: none; 
      PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px;  
    }
     li.nav_bio{
      background-color: #99ff00; 
      text-align:left;
      padding:4px 10px; 
    }
     li.nav_disco{ 
    	background-color:#ccff00; 
      text-align:left;
      padding:4px 10px; 
      }
     li.nav_photo {
     	background-color: #ffff99;
      text-align:left;
      padding:4px 10px; 
     }
     li.nav_lyrics {
      background-color: #ffff33;
      padding:4px 10px; 
      text-align:left;
    }
     .unit{
    	margin-top:8px;
    }
    .ads_60{
padding-top:12px;
margin:0 auto;
width:468px;
    }
     .adsense300{
	        }
     .search {
     	display: inline;
     	padding-right: 15px;
    	float:right;
              }
      .footer_1 {
   text-align:left;
   width: 940px;
	 margin: auto;
	 padding-left: 15px;
    }
    .footer_2 {
   text-align:center;
   background-image: url(http://www.sing365.com/images/bg1.jpg);
   background-repeat:repeat-x;
   padding-top: 7px;
	 width: 945px;
	 margin: auto;
    }
    .review {
    	width:590px;
    }
    .writer {
    	 background-color: #d8d8d8; 
     	 padding-left: 15px;
       }
    .vsubmit {
    	 background-color: #d8d8d8; 
    	 width:590px;
    	 padding-left: 15px;
    	 padding-top: 15px;
    }
    hr {
    width:590px;
    }
.abstract {
	FONT-SIZE: 14px;
	padding-top:10px;
	height: auto !important;
}
.lyrics_info {
	width:280px;
	float:left;
	}
.vote {
	top:50%;
	padding-left: 120px;
}
.lyrics_description {
	width:590px;
  clear:both;	
}
.social_network
{TEXT-ALIGN:left;
	float:right;
	width:300px;
	HEIGHT:110px;
	 
	 padding-top:0px;
	}
.fixedbanner{
width:960px;
line-height:20px;
background:#ffcc00;
border:1px solid #F90;
position:fixed;
bottom:0px;
top:auto;
font-family:lucida grande,tahoma,verdana,arial,sans-serif;
font-size:11px;
color:#000000;
left:50%;
margin: 0 0 0 -480px;
}
	.ads_728 {
  width:740px;
	padding-top:5px;
	float:right;
	background-color:#fffffff;
	height:100px;
	}
.new_lyrics
{ text-align:left;
	font-size: 11px;
  padding-top:8px;
  padding-left:5px;
 	}
.ad300
{
}
